» Ubuntu » Пакети

Error

two or more packages specified (irussian lucid)